# Uses of Class
org.apache.zookeeper.graph.filterops.Arg

Packages that use Arg
Package
Description
org.apache.zookeeper.graph
org.apache.zookeeper.graph.filterops

## Uses of Arg in org.apache.zookeeper.graph

Fields in org.apache.zookeeper.graph with type parameters of type Arg
Modifier and Type
Field
Description
`protected List<Arg>`
FilterOp.`args`
Methods in org.apache.zookeeper.graph with parameters of type Arg
Modifier and Type
Method
Description
`void`
FilterOp.`addArg(Arg arg)`

## Uses of Arg in org.apache.zookeeper.graph.filterops

Subclasses of Arg in org.apache.zookeeper.graph.filterops
Modifier and Type
Class
Description
`class`
`NumberArg`
`class`
`StringArg`
`class`
`SymbolArg`